body {
  padding: 60px;
}

.container {
  margin-top: 113px;
}

.menu .nav-tabs {
  /* border-bottom: 1px solid #dee2e6; */
  border: none;
}

.menu #pills-tab a {
  color: #a5b0b7 !important;
  line-height: 35px;
}

.menu #pills-tab a.active {
  color: #54ce79 !important;
}

.menu .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  /* border-bottom: 2px solid #54ce79 !important; */
  background-color: #ffffff !important;
}

.menu ul#pills-tab {
  display: flex;
  flex-direction: column;
}

.menu li.nav-item {
  display: flex;
  margin-bottom: 30px;
}

.garisku {
  border-right: #ece9e9 1px solid;
  height: 500px;
}

.col-10.content {
  padding: 0 50px;
}

.isi .box-list {
  height: auto;
  width: 90%;
  border: 1px solid #c0c0c0;
  margin: 0 auto;
  border-radius: 5px;
  margin-bottom: 30px;
}

.box-header {
  background: #ece9e9;
  color: #54ce79;
  padding: 5px 0 5px 10px;
  border-radius: 5px 5px 0px 0px;
}

.box-body {
  margin-top: 5px;
}

.col-4.no-trx {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
  margin-top: 10px;
  line-height: 20px;
}

.col-2.status {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
  margin-top: 10px;
  line-height: 20px;
}

.col-md-2.photo img {
  border: 1px solid #c0c0c0;
  object-fit: contain;
  width: 86px;
  height: 54px;
}

.col-md-2.photo {
  margin: 15px 0 15px 10px;
}

.col-md-4.ket {
  line-height: 25px;
  display: flex;
  flex-direction: column;
  align-self: center;
  margin-right: -80px;
}

.col-md-6.tgl {
  line-height: 25px;
  display: flex;
  flex-direction: row;
  align-self: center;
  justify-content: space-evenly;
}

.col-md-6.tgl .mulai {
  display: flex;
  flex-direction: column;
}

.col-md-6.tgl .selesai {
  display: flex;
  flex-direction: column;
}

.garis-tgl {
  border-right: 1px solid #ece9e9;
  /* width: 100%; */
  height: 50px;
  display: flex;
  align-self: center;
  margin: 0 20px;
}

.garis {
  border-right: 1px solid #ece9e9;
  /* width: 100%; */
  height: 50px;
  display: flex;
  align-self: center;
}

.may-btn {
  display: flex;
  align-self: center;
  justify-content: flex-end;
}

.btn-mnr-outline {
  margin-right: 10px;
}

.isi #nav-tab a {
  color: #a5b0b7 !important;
  line-height: 35px;
}

.isi #nav-tab a.active {
  color: #54ce79 !important;
}

.isi a#nav-profile-tab {
  margin: 0 50px;
}

.isi div#nav-home,
div#nav-profile,
div#nav-contact {
  margin-top: 80px;
}

.pass > input {
  background: none;
  border: none;
  width: 100%;
  border-radius: 10px;
  outline: none;
  font-size: 12px !important;
  padding: 15px;
}

.pass img {
  cursor: pointer;
}

.form-group.email {
  display: flex;
  flex-direction: row;
}

.btn {
  background-color: #54ce79 !important;
  border-radius: 10px;
  color: white;
  cursor: pointer;
  outline: none;
  border: 1px white;
  padding: 5px;
  width: 250px;
  position: fixed;
  bottom: 0;
  right: 0;
  margin-right: 450px;
}

.my-btn {
  background-color: white;
  border-radius: 10px;
  color: #54ce79;
  cursor: pointer;
  outline: none;
  border: 2px solid #54ce79;
  padding: 15px;
}

.ma-btn {
  background-color: #54ce79;
  border-radius: 10px;
  color: white;
  cursor: pointer;
  outline: none;
  border: 2px solid #54ce79;
  padding: 5px;
}
.form-section {
  border: solid #707070 1px;
  border-radius: 10px;
  position: relative;
  margin-bottom: 38px;
}

.form-section p {
  position: absolute;
  top: -15px;
  left: 17px;
  background: white;
  width: auto;
  padding: 5px;
  text-align: center;
  font-size: 12px !important;
}

.form-section > input {
  background: none;
  border: none;
  width: 100%;
  border-radius: 10px;
  outline: none;
  font-size: 12px !important;
  padding: 15px;
}

.form-section > .mata {
  margin-top: 10px;
  margin-right: 10px;
  cursor: pointer;
}

.form-section .pass {
  display: flex;
  flex-direction: row;
  padding-right: 15px;
}

.pass > input {
  background: none;
  border: none;
  width: 100%;
  border-radius: 10px;
  outline: none;
  font-size: 12px !important;
  padding: 15px;
}

.pass img {
  cursor: pointer;
}

/* EMPTY STATE */

.empty-state {
  display: flex;
  flex-direction: column;
}

.empty-state img {
  height: 200px;
  object-fit: contain;
  margin-bottom: 30px;
}

/* END EMPTY STATE */

.profile .photo img {
  width: 83px;
  height: 83px;
  border-radius: 200px;
}

.profile {
  display: flex;
  flex-direction: row;
}

.profile .keterangan {
  display: flex;
  margin-left: 25px;
  flex-direction: column;
}

.profile .keterangan minor-md-title {
  color: #54ce79;
}

.title minor-md-title {
  color: #a5b0b7;
}

minor-md-title {
  font-size: 14px;
  font-weight: 500;
  font-family: "Roboto";
  color: #6d6d6d;
}

.form {
  border: 1px solid #c0c0c0;
  border-radius: 5px;
  padding: 10px;
  width: 280px;
  text-align: center;
  margin-top: 18px;
}

.form input {
  border: none;
  color: #c0c0c0;
  text-align: center;
  outline: none !important;
  width: 90%;
}

.title {
  margin-top: 54px;
}

.row.ketinggian{
  margin-top: 20px;
}

.row.atasinelah {
  margin-top: 50px;
}

.turundong {
  margin-top: 30px;
}

.atasinelah input{
  font-size: 13px !important;
  color: #A5B0B7 !important;
}

.atasinelah textarea{
  font-size: 13px !important;
  color: #A5B0B7 !important ;

}
